RSGP - Feature #2651

[Mobile- API] ESS Leave - Button Revise
03/19/2024 03:11 PM - Johanes Christian Kurni

Status: Closed Start date: 03/19/2024
Priority: Immediate Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Shofwan,

Mohon bantuannya di inbox masuk belum ada button Revise tolong ditambahkan yang baru ada cuma Approve, Reject.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/19/2024 03:11 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/19/2024 03:11 PM - Johanes Christian Kurni
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#3 - 03/21/2024 03:10 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah di update di package terbaru ya

#4 - 03/25/2024 03:47 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Note:
Untuk yang 'revise' nanti dulu

07/02/2025
